/*
 Theme Name:     Manual Child Theme
 Theme URI:      http://wpsmartapps.com/
 Description:    Child Theme for Manual
 Author:         jabin Kadel
 Author URI:     http://www.jabinkadel.com
 Template:       manual
 Version:        1.0
*/
 
/* ------- Insert custom styles below this line ------- */
@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
body {
    font-family: 'Open Sans', sans-serif !important;
}

.display-faq-section .social-share-box, .social-box .social-share-box {
    line-height: 33px;
}

.vc_grid-item-mini h2 {
    color: #fff;
    font-size: 16px;
    line-height: 20px;
}

.vc_grid-item-mini.vc_is-hover h2 {
    color: #333;
}

.vc_custom_heading a {
    color: inherit !important;
}

.entry-content blockquote p {
    font-size: 16px;
}